/* *{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
.banner{
  width: 100%;
  height: 100vh;
  background-color: black;
  background-size: cover;
  background-position: center;
}
.navbar{
  width: 85%;
  margin: auto;
  padding: 35px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.logo{
  width: 190px;
  cursor:pointer;
}
.navbar ul li{
  list-style: none;
  display: inline-block;
  margin: 0 20px;
  position: relative;
}
.navbar ul li a{
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}
.navbar ul li::after{
  content: '';
  height: 3px;
  width: 0;
  background: #009688;
  position: absolute;
  left: 0;
  bottom: -10px;
  transition: 0.5s;
}
.navbar ul li:hover::after{
  width: 100%;
}
.content{
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: #fff;
}
.content h1{
  font-size: 70px;
  margin-top: 80px;
}
.content p{
  margin: 20px auto;
  font-weight: 100;
  line-height: 25px;
}
button{
  width: 200px;
  padding: 15px 0;
  text-align: center;
  margin: 20px 10px;
  border-radius: 25px;
  font-weight: bold;
  border: 2px solid #009688;
  background: transparent;
  color: #fff;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
span{
  background: #009688;
  height: 100%;
  width: 0;
  border-radius: 25px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index:-1;
  transition: 0.5s;
}
button:hover span{
  width: 100%;
}
button:hover{
  border: none;
}
.container{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  background-color: black;
  background-size: cover;
  background-position: center;
}
.container:after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: black;
  background-size: cover;
  background-position: center;
  z-index: -1;
}
*/
.contact-box{
  margin-left: 350px;
  max-width: 650px;
  max-height: 500px;
  display: grid;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: #fff;
  box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.19);
  background-image: linear-gradient(to right, #c6ffdd, #fbd786, #f7797d);
  filter: drop-shadow(-2mm -2mm 4mm rgb(0, 210, 28)); 
}
.left{
  background: url("images/maps.png") no-repeat center;
  background-size: cover;
  height: 100%;
}
.center{
  padding: 50px 5px;
}
h2{
  position: relative;
  padding: 0 0 10px;
  margin-bottom: 10px;
  
  
}
h2:after{
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  height: 4px;
  width: 50px;
  border-radius: 2px;
  background-color: orange;
}
.field{
  width: 90%;
  border: 2px solid rgba(0,0,0,0);
  outline: none;
  background-color: rgba(230,230,230,0.6);
  padding: 0.5rem 1rem;
  font-size: 1.1rem;
  margin-bottom: 22px;
  transition: 2s;
}
.field:hover{
  background-color: rgba(0,0,0,0.1);
}
textarea{
  min-height: 10px;
}
.btnn{
  width: 200px;
  padding: 15px 0;
  text-align: center;
  margin: 20px 10px;
  border-radius: 25px;
  font-weight: bold;
  border: 2px solid #009688;
  background: transparent;
  color: black;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.btnn:hover span{
  width: 100%;
}
.btnn:hover{
  border: #009688;
}
 



 body { 
	background-image: linear-gradient(to right, #0099f7, #f11712);
} 



fieldset { 
	margin-left: 08%; 
	margin-right: 8%; 
	margin-bottom: 12%; 
	border: 0;
	color: whitesmoke;
}